Allokera klienttjänster
	allocate.t.hlp
Ange en startdisk
	boot.t.hlp
Auto-layout
	autolayout.t.hlp
fdisk-partitioner
	fdisk.t.hlp
Heterogena servrar
	hetserver.t.hlp
Layout av filsystem på diskar
	diskpart.t.hlp
Ladda en befintlig disklayout
	load.t.hlp
Mer utrymme behövs för uppgraderingen
	morespace.t.hlp
Montera fjärrfilsystem
	mount.t.hlp
Namnkonventioner för enheter
	diskname.t.hlp
Navigera med musen och tangentbordet
	navigate.t.hlp
Programvarugrupper: Innehåll
	softgroup.t.hlp
Skapa en profil
	initial.t.hlp
Solaris fdisk-partitioner
	fdisk.t.hlp
Språk
	language.t.hlp
Uppgradera (alternativ)
	upgrade.t.hlp
